<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-489"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%88%90%E5%91%98%E5%88%97%E8%A1%A8"></a><title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_x_h_x_tabbar_07_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXTabbar() 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tbody><tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a57e2c913e316f0b4925177ebaf979d71">_scrollViewLastOffsetX</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#aeb0989e5768d643940681a68d790e70f">dotBadgeCenterMarginRight</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a14ecb90b57319ff1689e82a5b5f8c984">dotBadgeMarginTop</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a7360fe2596b00a32d565bd9578cc882f">dotBadgeSideLength</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a85ef3cb73574ef4bd5135a9cb9aee307">indicatorImageView</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a48e6d9e8c8d04ea469a32e4cbde83473">indicatorPosition</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#acd02cb7176dc033b7fface5a01b22076">indicatorSize</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#ae8ed64055bcc3802b8bc338c069fb525">indicatorSwitchAnimated</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a13b0a01ec2cf30201aff3c7f4aa1ab0a">indicatorWidthFixTitle</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#ab35a5aab89a4ea3295b822139281a161">isVertical</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a13f3b825d75273acc62819456dc1fa81">itemContentHorizontalCenterSpacing</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a2305a0e6b8d32b84d669120dc7ecdd2e">itemContentHorizontalCenterVerticalOffset</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a46c9e4819beef1cc1bdf8a280d60cd4f">itemFitTextWidth</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a921e549a41b5dcc29e6e7968f9376115">itemFitTextWidthSpacing</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a267307abc094b50a6479e34dd10bac0a">itemSeparatorColor</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a9d0f15dd2568192c783c2f487ae08dff">itemSeparatorLeading</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a15d815dd7216fe549f38a9545ab1529d">itemSeparatorThickness</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a07573ff5ee18f2d95698a96dfa40ca5d">itemSeparatorTrailing</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a401d1f88047255fdb93b00bb8c75057a">numberBadgeCenterMarginRight</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#aa72beb68e01fad3daa1cf3621bb5808f">numberBadgeMarginTop</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#aa1bc4d84f80abcd5192ebf2d2892d190">numberBadgeTitleHorizonalSpace</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#addb8521510139283630145af48b788d7">numberBadgeTitleVerticalSpace</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a426d5256a6a8c36bbcc9c3c4fbd222e6">scrollView</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html#a87dd47adc43a4486488be4c3a645aae0">separatorLayers</a></td><td class="entry"><a class="el" href="category_x_h_x_tabbar_07_08.html">XHXTabbar()</a></td><td class="entry"></td></tr>
</tbody></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>